/* @import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap'); */
/* @import url('template.css'); */



@import url('https://fonts.googleapis.com/css2?family=Open+Sans&family=Roboto&family=Roboto+Condensed:wght@400;700&display=swap');

body {
font-family: "Open Sans", "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
    line-height: 1.42857;
    color: #768894;
    background-color:white;
    font-weight: 400;
}


.glyphicon-refresh-animate {
    -animation: spin .7s infinite linear;
    -webkit-animation: spin2 .7s infinite linear;
}
@-webkit-keyframes spin2 {
    from { -webkit-transform: rotate(0deg);}
    to { -webkit-transform: rotate(360deg);}
}
@keyframes spin {
    from { transform: scale(1) rotate(0deg);}
    to { transform: scale(1) rotate(360deg);}
}

label {
    display: block;
    padding-left: 0px;
    text-indent: 0px;
    font-weight: 400;

}

label strong {
    
cursor: pointer;
color: #000;
cursor: auto;
display: block;
font-family: "Open Sans";
font-weight: 700;
font-size: 16px;
height: auto;
line-height: normal;
margin-bottom: 6px;
vertical-align: baseline;
width: auto;

    margin-bottom: 6px;
    display: block;
}

input {
    width: 10px;
    height: 13px;
    padding: 0;
    margin:0;
    margin-right:10px!important;
    position: relative;
}
.container {margin-top:20px;}
.header {border:none; margin-bottom:0px;}

.btn-success, .btn-success:active {
    background: #428BCA;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px; 
    border-radius: 2px;
    text-decoration: none;
    color: #ffffff;
   /*  height: 50px;
    line-height: 50px; */
    display: inline-block;
    padding: 0 20px;

    border: none;
    font-size: 20px;
    cursor: pointer;
    margin: 0;
    font-family: "Roboto", "Helvetica Neue Condensed",sans-serif;
    margin-left: 0px;
    margin-top: 20px;
    margin-bottom: 20px;
    text-transform:uppercase;
    letter-spacing: .5px;
    line-height: 1.2;


    font-size: 13px;
    padding: 8px 16px;
    font-weight: 400;
    line-height: 1.428571429;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    
    border-radius: 2px;
    border: 1px solid rgb(42, 100, 150);

}
.btn-success:hover, .btn-success:active:hover {
    background: #2A6496;
}

.btn-success::after {
    speak: none;
    content: "";
    font-style: normal;
    font-weight: normal;
    text-transform: none;
    line-height: 1;
   /* margin-left: 15px; */
    -webkit-font-smoothing: antialiased;
    font-variant: normal;
}

input[type=checkbox]:before { content:""; display:inline-block; width:16px; height:16px; background:#cccccc; }
input[type=checkbox]:checked:before { background:#428BCA; }

 .css-label {
  display: block;
  width:100%;
  margin-bottom: 5px;
  font-size: 16px;
  float: left;
  width: 100%;
  margin-left: 18px;
}

.css-label input[type='checkbox'] {
  margin-left: -18px;
}


/*
input[type=checkbox].css-checkbox {
              position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;
            }

            input[type=checkbox].css-checkbox + label.css-label {
              padding-left:30px;
              height:25px; 
              display:inline-block;
              line-height:25px;
              background-repeat:no-repeat;
              background-position: 0 0;
              font-size:14px;
              vertical-align:middle;
              cursor:pointer;
              white-space: nowrap;
              overflow: hidden;
              text-overflow: ellipsis;

            }

            input[type=checkbox].css-checkbox:checked + label.css-label {
              background-position: 0 -25px;
            }
            label.css-label {
        background-image:url(checkbox-goecker.png);
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
      }


*/

.form-text {
width: 100%;
    border: 1px solid #ccc;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    border-radius: 0;
    padding: 10px;
    margin: 0px 0 30px 0;
    font-size: 18px;
    line-height: 25px;
    height: auto;      
}

.alert-success {
 
    background-color: #f6f6f6;
    border-color: #eeeeee;
    color:#000000;
}